<resources>
    <string name="app_name">Student Data Editor</string>
    <string name="signin">Sign In</string>
    <string name="email">Masukkan e-mail</string>
    <string name="password">Masukkan kata sandi</string>
    <string name="belumpunyaakun">Belum punya akun?</string>

    <string name="signup">Sign Up</string>
    <string name="sudahpunyaakun">Sudah punya akun?</string>

    <string name="halamanutama">Halaman Utama</string>
    <string name="nim">Masukkan NIM</string>
    <string name="nama">Masukkan nama</string>
    <string name="prodi">Masukkan prodi</string>

    <string name="edit">Edit</string>
    <string name="hapus">Hapus</string>

    <string name="halamanpengeditan">Halaman Pengeditan</string>
    <string name="simpan">Simpan</string>
</resources>